Support Center > Search Results > SecureKnowledge Details
Installer commands fail after upgrading CPUSE Technical Level
Symptoms
  • After upgrading CPUSE and trying to run installer commands an error is displayed.
  • Error: "Failed to find api installer_alp_action in /usr/lib/cli/lib/libcli_DA.so module".
Cause

This can happen when clishd was not restarted and the shell is connected by default to clish.


Solution
Note: To view this solution you need to Sign In .